Bug 1108543 - new anaconda requires pykickstart >= 1.74.15
Summary: new anaconda requires pykickstart >= 1.74.15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pykickstart
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Chris Lumens
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-12 08:25 UTC by Lubos Kocman
Modified: 2014-10-14 07:32 UTC (History)
4 users (show)

Fixed In Version: pykickstart-1.74.15-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 07:32:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1541 normal SHIPPED_LIVE pykickstart bug fix and enhancement update 2014-10-14 01:21:37 UTC

Description Lubos Kocman 2014-06-12 08:25:07 UTC
Hello,

we need to update pykickstart as it's required by current version of anaconda. Not having newer version available results into broken 6.6 nightlies.

--> Finished Dependency Resolution
Dependency Process ending
Depsolve time: 3.411
Error: Package: anaconda-13.21.219-1.el6.s390x (anacondarepo)
           Requires: pykickstart >= 1.74.15
           Installing: pykickstart-1.74.14-1.el6.noarch (anacondarepo)
               pykickstart = 1.74.14-1.el6

Referencing depsolving log:
http://download.devel.redhat.com/brewroot/work/tasks/9869/7569869/runroot.log

Lubos
rel-eng

Comment 3 Alexander Todorov 2014-07-07 11:09:40 UTC
pykickstart-1.74.15-1.el6 available in latest trees. Moving to VERIFIED.

Comment 4 errata-xmlrpc 2014-10-14 07:32:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1541.html


Note You need to log in before you can comment on or make changes to this bug.